-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: libguestfs
Binary: guestfsd, libguestfs-dev, libguestfs0, libguestfs-gfs2, libguestfs-hfsplus, libguestfs-jfs, libguestfs-nilfs, libguestfs-reiserfs, libguestfs-rescue, libguestfs-rsync, libguestfs-xfs, libguestfs-zfs, guestfish, guestmount, libguestfs-tools, python3-guestfs, libguestfs-perl, libguestfs-ocaml, libguestfs-ocaml-dev, libguestfs-java, ruby-guestfs, libguestfs-gobject-1.0-0, libguestfs-gobject-dev, gir1.2-guestfs-1.0, lua-guestfs, golang-guestfs-dev, php-guestfs
Architecture: linux-any all
Version: 1:1.48.6-2
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Richard Jones <rjones@redhat.com>, Guido Günther <agx@sigxcpu.org>, Hilko Bengen <bengen@debian.org>
Homepage: http://libguestfs.org
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/libvirt-team/libguestfs
Vcs-Git: https://salsa.debian.org/libvirt-team/libguestfs.git
Testsuite: autopkgtest
Testsuite-Triggers: linux-image-486, linux-image-4kc-malta, linux-image-586, linux-image-5kc-malta, linux-image-686-pae, linux-image-alpha-generic, linux-image-amd64, linux-image-arm64, linux-image-armmp, linux-image-itanium, linux-image-marvell, linux-image-mckinley, linux-image-parisc, linux-image-powerpc, linux-image-powerpc64, linux-image-powerpc64le, linux-image-riscv64, linux-image-s390x, linux-image-sparc64, linux-image-versatile, mmdebstrap, openssh-client, sleepenh
Build-Depends: debhelper-compat (= 13), po-debconf, bash-completion, supermin (>= 5), libreadline-dev, libaugeas-dev (>= 1.0.0), libselinux1-dev, libhivex-ocaml-dev, libvirt-dev (>= 1.2.20), libvirt-ocaml-dev, libounit-ocaml-dev, liblzma-dev, libmagic-dev, libncurses-dev, libpcre2-dev, libxml2-dev, libconfig-dev, libc-dev-bin, libdbus-1-dev, librpm-dev, systemtap-sdt-dev, libcap-dev, libacl1-dev, libyajl-dev, libsystemd-dev | libsystemd-journal-dev, libtsk-dev, libyara-dev, automake, autoconf, libtool, fdisk, gperf, libxml2-utils, qemu-system-arm [armel armhf arm64], qemu-system-mips [mips mipsel mips64 mips64el], qemu-system-misc [s390x riscv64], qemu-system-ppc [powerpc powerpcspe ppc64 ppc64el], qemu-system-sparc [sparc sparc64], qemu-system-x86 [i386 amd64], xorriso, sqlite3, pkg-config, dh-lua, dh-ocaml, ocaml-nox, ocaml-findlib, libgettext-ocaml-dev, python3-all-dev, dh-python, default-jdk, gem2deb, rake, libjs-jquery, libmodule-build-perl, libtest-pod-coverage-perl, libextutils-command-perl, libintl-perl, libtest-pod-perl, libstring-shellquote-perl, libsys-virt-perl, libwin-hivex-perl, libfuse-dev, fuse, libglib2.0-dev, gjs [!s390x !armel] <!nocheck>, gobject-introspection, libgirepository1.0-dev, libgtk-3-dev, db-util, netpbm, icoutils, po4a, flex, bison, golang-go [i386 amd64 armel armhf arm64 mips mipsel mips64el ppc64el], dh-php, php-all-dev | php5-dev, linux-image-amd64 [amd64] <!nocheck>, linux-image-armmp [armhf] <!nocheck>, linux-image-arm64 [arm64] <!nocheck>, linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>, linux-image-powerpc64le [ppc64el] <!nocheck>, linux-image-riscv64 [riscv64] <!nocheck>, linux-image-s390x [s390x] <!nocheck>, acl, attr, binutils, bsdextrautils | bsdmainutils, btrfs-progs, bzip2, cpio, cryptsetup-bin, curl, debootstrap, dosfstools, exfatprogs, extlinux [i386 amd64], f2fs-tools, file, gawk, gdisk, gfs2-utils, grub2-common [amd64 arm64 armel armhf i386 mipsel ppc64el], hfsplus, iproute2 | iproute, iputils-arping, iputils-ping, iputils-tracepath, isc-dhcp-client, jfsutils, kmod | module-init-tools, kpartx, ldmtool, less, lsof, lsscsi, lvm2, lzop, mdadm, mount, mtools, nilfs-tools, ntfs-3g, openssh-client, parted, pciutils, procps, psmisc, qemu-utils, reiserfsprogs, rsync, scrub, sleuthkit, squashfs-tools, strace, systemd-sysv, syslinux [i386 amd64], udev, uuid-runtime, vim-tiny, e2fsprogs, xfsprogs, xz-utils, zerofree, zfs-fuse [i386 amd64 armel armhf powerpc ppc64el sparc], zstd
Package-List:
 gir1.2-guestfs-1.0 deb introspection optional arch=linux-any
 golang-guestfs-dev deb devel optional arch=all
 guestfish deb admin optional arch=linux-any
 guestfsd deb libs optional arch=linux-any
 guestmount deb admin optional arch=linux-any
 libguestfs-dev deb libdevel optional arch=linux-any
 libguestfs-gfs2 deb libs optional arch=linux-any
 libguestfs-gobject-1.0-0 deb libs optional arch=linux-any
 libguestfs-gobject-dev deb libdevel optional arch=linux-any
 libguestfs-hfsplus deb libs optional arch=linux-any
 libguestfs-java deb java optional arch=linux-any
 libguestfs-jfs deb libs optional arch=linux-any
 libguestfs-nilfs deb libs optional arch=linux-any
 libguestfs-ocaml deb ocaml optional arch=linux-any
 libguestfs-ocaml-dev deb ocaml optional arch=linux-any
 libguestfs-perl deb perl optional arch=linux-any
 libguestfs-reiserfs deb libs optional arch=linux-any
 libguestfs-rescue deb libs optional arch=linux-any
 libguestfs-rsync deb libs optional arch=linux-any
 libguestfs-tools deb admin optional arch=linux-any
 libguestfs-xfs deb libs optional arch=linux-any
 libguestfs-zfs deb libs optional arch=i386,amd64,powerpc,sparc
 libguestfs0 deb libs optional arch=linux-any
 lua-guestfs deb libs optional arch=linux-any
 php-guestfs deb php optional arch=linux-any
 python3-guestfs deb python optional arch=linux-any
 ruby-guestfs deb ruby optional arch=linux-any
Checksums-Sha1:
 4612b6ed8af91e50e9a3e77cd7e7af782ddf755a 19179600 libguestfs_1.48.6.orig.tar.gz
 76711451b8726826baa51d3d1c614f6135d13743 40200 libguestfs_1.48.6-2.debian.tar.xz
Checksums-Sha256:
 0c03cdb2f3460fa492e8423a003e3aa7d51a1311906e01467d1fb90ebf336ac5 19179600 libguestfs_1.48.6.orig.tar.gz
 7f6e2f63ea2abaaaa9f9ca0d214197c63b61568c7652a48064607e5f28aaa902 40200 libguestfs_1.48.6-2.debian.tar.xz
Files:
 217557e216766d3db6cd54b70653f629 19179600 libguestfs_1.48.6.orig.tar.gz
 7d06ce9b64053da5c37b3262065b5105 40200 libguestfs_1.48.6-2.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErnMQVUQqHZbPTUx4dbcQY1whOn4FAmQF/bUACgkQdbcQY1wh
On5Nqg/+MK6VW81bXK5VI/epkNyYhzvmbv5fQy7pWrjX29j+NQLLZT61sED89edT
4Tu0Ti9lv95S5JoBhjDKoz5vYCpjZNv/QlbpEBsH8W2z1wWseA3kWLUfv8CJ6DY1
89+Y5HBBrUBEZZ5egyaYAm4Qh8tUdB6TuaOOuqIqpDrR6U4Sz0a5uXCqtosi9Lw0
x0SEqoCVPwDI2hUsefmQAczXhrj85QE40GazPgXCriCXhYkPQbMYOZig0BETwV1t
nst25/Tp1e7CWy4lLiuGKbNmbOzDNcpvCpIdPkm6yfIVRCH2fx5YkFQbO7+avvoO
H/tQMKlvlpQoYQfPENu170Xccc6BHPC2RAWNkPSE1tN910c38qkzQm97akF1uvuJ
zgLGB+GOFeNWWxbAcWwtgRgLP2dW+g3BiGeqMULVNcB509qnmipMa23dkhoWEHIi
Lksq9UO0U20jpvTj2PBDzSV1VHm6UfikK5cPWEwHxLLbZxsyQaAvXfVh+bNWfxXP
qm/wqRxDJD+Btux4wBCWPiUdMHF8XzSUibFcr7zRceyD7mUUDeNgoyCV6HGG47ir
S0sArgZytX2DJtj2xZsTFKsb137jTuybS5Mm45N+4UWm/Y7z5cJ5ggNTODeJ8OUz
ygavlMwf2HA++DTq9BmBLtqYBI582s9GBaxoa9vDjqmm9+k2PLU=
=448d
-----END PGP SIGNATURE-----
